<template>
    <div>{welcomeText}</div>

    <template if:true={employe}>
        <template for:each={employe} for:item="emp" for:index="curIndex">
            <div key={emp.Id}>
                Emp Id: {emp.Id}
                Emp Name: {emp.Name}
            </div>
        </template>
    </template>
</template>